T1LINT(1)

NAME
t1lint - check a PostScript Type 1 font for correctness

SYNOPSIS
t1lint font [font...]

DESCRIPTION
T1lint checks PostScript Type 1 font programs for correctness. Any errors or variances from the specification are reported to standard error. If there are no errors, the command prints nothing. It exits with status 0 if all fonts were OK, and status 1 otherwise. If no input files are supplied, t1lint reads a font from the standard input.

OPTIONS
-q, --quiet
    Do not generate any error messages. The only output will be the exit status.

-h, --help
    Print usage information and exit.

-v, --version
    Print the version number and some short non-warranty information and exit.

SEE ALSO

Adobe Type 1 Font Format

AUTHOR
Eddie Kohler (ekohler@gmail.com)